Loading...
Searching...
No Matches
pdumodel::Pdu::LoadSheddingModeChangedEvent Struct Reference

Event: Load shedding mode was enabled or disabled. More...

Inheritance diagram for pdumodel::Pdu::LoadSheddingModeChangedEvent:

## Public Attributes

boolean | enabled
| Whether load shedding mode is enabled after the change.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Load shedding mode was enabled or disabled.

The documentation for this struct was generated from the following file:

- Pdu.idl